body {
    background-color: skyblue;
}
.main {
    display: flex;
    flex-direction: row;
    height: 100%;
}
.content {
    padding: 10px;
    width: 100%;
}
.menu-icon {
    background: none;
    border: none;
    padding: 0;
    cursor: pointer;
}

.table-row, div.link {
    transition: .3s;
}

.table-row.link, div.link {
    cursor: pointer;
    transition: .3s;
}

.table-row:hover , div.link {
    filter: brightness(0.85);
}

.nav svg {
    width: 16px;
    height: 16px;
}

.btn-icon {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0; /* Убираем отступы, чтобы иконка не выходила за границы */
}

.btn-icon svg {
    width: 16px; /* Устанавливаем ширину */
    height: 16px; /* Устанавливаем высоту */
}

.is-deleted {
    --bs-table-bg: lightgrey;
}
